## eoleflask-aaa 2.4.0-14

=== debian/changelog ===
eoleflask-aaa (2.4.0-14) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1de8d8e] eoleauthlib/i18n.py : Correction de l'utilisation de gettext.
  * [01aeb95] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1c26eb9] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-13'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 18:35:24 +0200

eoleflask-aaa (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [7dbf098] Correction de l'url de redirection dans la fonction de logout par défaut
  * [0529ded] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a8a0dc5] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-12'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 17 Apr 2014 15:14:42 +0200

eoleflask-aaa (2.4.0-12) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ea37b0c] * zephir_pam.py : corrections orthographiques
  * [e7c50e5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [14866bb] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Apr 2014 18:10:57 +0200

eoleflask-aaa (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [c6e9a14] Forgotten Errors file
  * [d4fd390] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b52d627] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-10'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 11 Apr 2014 15:04:18 +0200

eoleflask-aaa (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [bf57416] Fix zephir data provide by passing args through flask.g
  * [70570a8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ae257f0] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 11 Apr 2014 14:55:28 +0200

eoleflask-aaa (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [8de1fcc] Zephir dynamic check + option 'registered' - Ref: #7849
  * [e0971cd] Allowed users corrections - Ref: #7849
  * [b6e5fae] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5c9897d] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-8'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 11 Apr 2014 14:03:13 +0200

eoleflask-aaa (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [3568a49] Correction des redirections derrière un reverse proxy (ref #7831)

  [ Garette Emmanuel ]
  * [5edac6d] CONTOURNEMENT TEMPORAIRE : si on est pas enregistrer dans Zéphir, on ne peut se logger qu'en root (ref #7849)
  * [726b6ee] les messages d'erreurs doivent être en unicode (fixes #7834) (fixes #7821)
  * [06e2e1d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [44c6620] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 03 Apr 2014 11:04:05 +0200

eoleflask-aaa (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [5222a58] Remove prints
  * [f6230bb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [147b278] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-6'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 28 Mar 2014 17:26:07 +0100

eoleflask-aaa (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [993e9bb] Zephir_PAM authentication module - Ref: #6970
  * [41bfb25] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5887365] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-5'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 28 Mar 2014 15:32:32 +0100

eoleflask-aaa (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [66d682d] Change X to dissmiss alert to '&times'

  [ Laurent Flori ]
  * [83a957d] Dépendance sur eole-flask et non sur eole-flask-server

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 13 Mar 2014 10:28:15 +0100

eoleflask-aaa (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [e97f272] calcul des URLS de login SSO avec urlparse.urljoin

  [ Ghislain Loaec ]
  * [d3ab55a] HMAC unicode to byte array error fix

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 12 Nov 2013 16:42:00 +0100

eoleflask-aaa (2.4.0-3) eole-2.4-unstable; urgency=low

  * [b29d765] replacement de /etc/eole/flask/enable/eolegenconfig.conf par /etc/eole/flask/enabled/eolegenconfig.conf (fixes #6372)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 06 Nov 2013 12:00:19 +0100

eoleflask-aaa (2.4.0-2) eole-2.4-unstable; urgency=low

  * [abc930e] ajout de autocomplete='off' sur les champs du formulaire d'authentification
  * [b83bdda] correction sur import redis et sur le formulaire du plugin pam

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 31 Oct 2013 11:14:04 +0100

eoleflask-aaa (2.4.0-1) eole-2.4-unstable; urgency=low

  * [c4a52e1] Première version des fichiers de packaging debian

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 30 Oct 2013 15:05:28 +0100
