## eoleflask-aaa 2.4.1-5

=== Makefile ===
################################
# Makefile pour eoleflask-aaa
################################

SOURCE=eoleflask-aaa
EOLE_VERSION=2.4
PKGAPPS=flask
FLASK_MODULE=eoleauth

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
