## eoleflask-aaa 2.4.0-17

=== debian/changelog ===
eoleflask-aaa (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [fef5222] Correction de l'authentification Zéphir si '?' dans mot de passe

  [ Joël Cuissinat ]
  * [08f551b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [55282c7] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-16'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jul 2014 17:40:33 +0200

eoleflask-aaa (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [156b48f] Correction dans le cas de l'utilisation d'un backend Redis
  * [668095e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [752bac4] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-15'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 19 Jun 2014 17:37:39 +0200

eoleflask-aaa (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [5afefde] Correction si authentification en cours pendant le redémarrage d'eoleflask
  * [0e7af6c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3dbe281] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-14'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 19 Jun 2014 11:31:32 +0200
