=== debian/control ===
Source: eoleflask-aaa
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eoleflask-aaa
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eoleflask-aaa/repository

Package: eoleflask-aaa
Architecture: all
Depends: ${misc:Depends},
         python-eoleflask-aaa (= ${binary:Version}),
         eole-flask,
Description: authentication and authorization framework for eoleflask applications
 eolefalsk-aaa can be used to enable authentication in web application managed by
 eoleflask web server
 .
 This package provides the configuration for eole-flask-server and the
 web application files.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eoleflask-aaa
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-eoleflask (>= 2.4.0-7),
         creole (>= 2.4.0-105)
Description: python libraries for eoleflask-aaa
 eoleflask-aaa can be used to enable authentication in web application managed by
 eoleflask web server. included library is eoleauthlib
 .
 This package provides library (eoelauthlib) that can be used in eoleflask
 applications to provide authentication and session management
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
