## eoleflask-aaa 2.4.1-5

=== debian/changelog ===
eoleflask-aaa (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [73947f4] activation par défaut du mode préfixé dans eoleauth.conf
  * [8f89d4c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7c8e623] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 19 Nov 2014 16:59:50 +0100

eoleflask-aaa (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [a185913] Correction du login en mode global si un prefixe eoleflask est déclaré
  * [8611b5f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [dcacb9c] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 19 Nov 2014 16:40:16 +0100

eoleflask-aaa (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [eaf0703] Update gitignore for EOLE 2.4.1

  [ Bruno Boiget ]
  * [df69685] Début des corrections pour permettre la déconnexion centralisée en mode CAS
  * [70faac8] Déplacement de la gestion du mapping de session dans session_interface
  * [63cb13a] Suppression des sessions et mappings en cas de logout sso/local
  * [452d6d5] Désactivation possible du stockage des sessions dans Redis par application
  * [1a5deef] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [abd8381] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Nov 2014 16:39:11 +0100

eoleflask-aaa (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [3d9e3c8] Vérification de la présence du service eoleflask en postinst et postrm

  [ EOLE Build Daemon ]
  * [dcf6e73] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 21 Oct 2014 12:09:00 +0200

eoleflask-aaa (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [6aa02cc] Correction des Dépendances pour le mode conteneur

  [ EOLE Build Daemon ]
  * [fa5c9e6] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.0-17'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 25 Sep 2014 15:29:59 +0200
