=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          python-eoleflask-aaa (= ${binary:Version}),
-         eole-flask,
+         eole-flask-server,
 Description: authentication and authorization framework for eoleflask applications
  eolefalsk-aaa can be used to enable authentication in web application managed by
  eoleflask web server
@@ -29,7 +29,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-eoleflask (>= 2.4.0-7),
-         creole (>= 2.4.0-105)
+         python-pam
 Description: python libraries for eoleflask-aaa
  eoleflask-aaa can be used to enable authentication in web application managed by
  eoleflask web server. included library is eoleauthlib
