## eoleflask-aaa 2.8.0-4

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,9 @@
 ################################
 
 SOURCE=eoleflask-aaa
-EOLE_VERSION=2.4
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=flask
 FLASK_MODULE=eoleauth
