=== debian/changelog ===
eoleflask-aaa (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [69e69b3] suppression de warnings lors des tests (ref #30504)
  * [02e3b0f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c3c7ff0] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 14 Aug 2020 15:30:12 +0200

eoleflask-aaa (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [95317a7] port en python3 (ref #29816)
  * [d27ae25] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0d91862] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Mar 2020 11:35:38 +0200

eoleflask-aaa (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [be532e8] python => python3 (ref #29576)
  * [2712840] python => python3 (ref #29576)
  * [673b0f9] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fd754cf] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Feb 2020 10:39:23 +0100

eoleflask-aaa (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [17bb487] Prepare version 2.6.1
  * [e75b28d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [be4eb13] Prepare version 2.6.2
  * [65bf2ef] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [7583049] Prepare version 2.7.0
  * [33016ad] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [b4eaeb9] Prepare version 2.7.1
  * [98a1229] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [6bb32b9] Prepare version 2.7.2
  * [c0af3fc] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [27b1270] Prepare version 2.8.0
  * [a1d0371] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [97b5cc6] support de python3 (ref #29575)
  * [2377bc7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d3a3a20] Emmanuel Garette: Update package since “debian/eole/2.6.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Feb 2020 15:37:52 +0100

eoleflask-aaa (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cc1ebab] Prepare version 2.6.0
  * [0113d54] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Lionel MORIN ]
  * [d037aae] Prise en compte de l'IP locale du SSO pour la déconnexion centralisée
  * [0d14e4c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [41f69df] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 02 Sep 2016 15:39:17 +0200

eoleflask-aaa (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2147fe3] Correction du Makefile
  * [472772b] Merge branch '2.4.1/master'
  * [75c2fad] Preparation pour EOLE 2.4.2-alpha1
  * [5859757] Preparation pour EOLE 2.5
  * [2a2c7f0] Prepare version 2.5.1-a1
  * [86e6d94] Correction du Makefile
  * [0638774] Merge branch 'master' into dist/eole/2.5/master
  * [aa2ce37] Nouvel espace de nommage des tags Debian
  * [1198ec4] Release version 2.5.1
  * [48d1354] Prepare version 2.5.2
  * [5524a43] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Lionel MORIN ]
  * [251ab1b] Prise en compte de FORCE_CAS_REMOTE_IP en mode conteneur pour la déco centralisée (ref #13269 @4h)
  * [c1c7bfe] Merge branch '2.5.1/master'
  * [6364ccd] Correction d'un problème d'encodage (ref #14479 @2h45)
  * [1c2576c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9be557d] Lionel MORIN: Update package since “debian/eole/2.4.1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 22 Dec 2015 10:13:40 +0100
