=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all
+Build-Depends: debhelper (>= 9), python3-all, dh-python
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eoleflask-aaa
@@ -27,9 +27,9 @@
 Architecture: all
 Section: python
 Depends: ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          python-eoleflask (>= 2.4.0-7),
-         python-pam
+         python3-pam
 Description: python libraries for eoleflask-aaa
  eoleflask-aaa can be used to enable authentication in web application managed by
  eoleflask web server. included library is eoleauthlib
