=== debian/changelog ===
eoleflask-aaa (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [7c8dc03] correction encodage url redirection ref #33008
  * [b60629b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [082fb89] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 23 Aug 2021 11:08:49 +0200

eoleflask-aaa (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9be518] Prepare version 2.8.1
  * [449ef7a] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [196ffdc] support de lemonldap (ref #32996)
  * [07ee472] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c3305eb] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 26 Jul 2021 14:30:00 +0200
