## eoleflask-aaa 2.9.0-1

=== debian/changelog ===
eoleflask-aaa (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b35dabc] Prepare version 2.9.0
  * [88eac99] Merge branch 'master' into dist/eole/2.9.0/master
  * [7f70503] fix(makefile): installing files requires directories first

  [ Benjamin Bohard ]
  * [a916ed4] Remplacer imp par importlib
  * [5426dbf] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f435280] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 09 Nov 2022 11:52:31 +0100
