=== debian/changelog ===
eoleflask-aaa (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [430a25a] eoleflask-aaa : update packaging II

  [ EOLE Build Daemon ]
  * [a30c9d7] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 16 Jan 2023 11:15:17 +0100

eoleflask-aaa (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [10feda4] eoleflask-aaa : update packaging

  [ EOLE Build Daemon ]
  * [1f3a98b] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Jan 2023 17:52:49 +0100
