## eoleflask-aaa 2.9.0-4

=== debian/changelog ===
eoleflask-aaa (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [86719bc] Importer la fonction de traduction.
  * [588da38] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dccd807] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 16 Apr 2025 15:09:02 +0200
