=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python3-all, dh-python
+Build-Depends: debhelper (>= 13),
+               python3-all,
+               dh-python,
+               python3-all-dev,
+               python-eoleflask,
+               python3-pam
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eoleflask-aaa
@@ -28,7 +33,7 @@
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python-eoleflask (>= 2.4.0-7),
+         python-eoleflask,
          python3-pam
 Description: python libraries for eoleflask-aaa
  eoleflask-aaa can be used to enable authentication in web application managed by
