=== debian/changelog ===
eoleflask-aaa (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [86719bc] Importer la fonction de traduction.
  * [d1b7155] Merge branch '2.9.0/master'
  * [a06e3bb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b862ece] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 16 Apr 2025 15:10:01 +0200

eoleflask-aaa (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [1d09836] Fix le passage d'une eoleapps à l'autre
  * [8de10c3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [aa7838a] Laurent Gourvénec: Update package since “debian/eole/2.10.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 07 Apr 2025 16:23:47 +0200

eoleflask-aaa (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [88535b0] ne pas retourner de string a l'initialisation de la session (ref #36338)
  * [dc65b8e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3923a16] Emmanuel Garette: Update package since “debian/eole/2.10.0-3”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 10 Dec 2024 17:14:33 +0100

eoleflask-aaa (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [264a3cf] Fix erreurs liées à la suppression de app.session_cookie_name
  * [5a4ae46] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [aeb2142] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Jun 2024 16:48:47 +0200

eoleflask-aaa (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ed54afc] Utiliser locale.getlocale pour récupérer la langue du système.
  * [04f7577] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5a653c4] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 14:11:52 +0200

eoleflask-aaa (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ff6397d] Prepare release 2.10.0
  * [6349486] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [071a781] Replace import escape from flask + python3 updates
  * [51f3333] before_first_request bypass
  * [5f637e3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a54ce0f] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Apr 2024 16:13:42 +0200
